[General]
SkinId=46EBD0FE-E697-495f-AC20-C743B7B15EB8
#皮肤Id,这个Id不要和别的皮肤重复
SkinResourceId=BE8D9149-1DBE-4794-8ABB-800D3A05BF68
#皮肤类型Id,同一皮肤类型Id下的皮肤配置文件是完全相同的
SkinName=TT2008
#皮肤名称
Author=腾讯公司
#作者
Comment=TT2008
#注释
Version=1.0.0.0
#版本
SkinEngineVersion=5
#要求的皮肤引擎版本
SkinEngine_NewVersion=3.0
#要求的皮肤引擎版本,新编号格式